@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

html[class*="path--schedule-"] body {
  /* background: url(https://assets.thryv.com/prod/media/thryv-demo-bg.jpg) no-repeat; */
  background: url(https://assets.thryv.com/prod/media/2025/09/blue-gradient-white-diagonal-bg.svg)
    no-repeat;
  background-size: cover;
  /* background-position: 0 66px; */
  max-width: unset !important;
}

html[class*="path--schedule-"] .header-sections {
  display: none !important;
}

html[class*="path--schedule-"] #new-footer {
  background-color: #f1f4fe;
  padding: 0 !important;
}

html[class*="path--schedule-"] #new-footer .form-social-section {
  display: none;
}

html[class*="path--schedule-"] #wrapper-footer-full {
  display: none;
}

html[class*="path--schedule-"] .page-builder-content .section {
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}

.lead-info-step > .screen-content > .inner-bg {
  padding: 56px 90px;
  border-radius: 12px;
  border: 1px solid var(--grayscale-thryv-cloud, #eceef1);
  background: var(--grayscale-white, #fff);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
  max-width: 500px;
}

#ds-form-section .form-heading h1 {
  letter-spacing: 0px !important;
}

#ds-form-section .form-heading h1.demo-title {
  text-align: center;
  font-family: Montserrat, "Open Sans", sans-serif;
}

#ds-form-section .form-heading p.demo-tagline {
  text-align: center;
}

#ds-form-section .form-notice {
  line-height: 1.3;
  border-radius: 4px;
  border: 1px solid #8acfc2;
  background: #e8f6f3;
  padding: 8px 12px;
  margin: 5px 0;
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #231f20 !important;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 8px;
}

#ds-form-section .form-notice:before {
  content: "";
  width: 16px;
  height: 16px;
  min-width: 16px;
  display: inline-block;
  background-image: url(https://assets.thryv.com/prod/media/2026/04/circle-check-solid-1.svg);
}

.form-back-button {
  text-align: center;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  margin-top: -0.85rem;
  cursor: pointer;
}

html[class*="path--schedule-"] body #new-footer,
html[class*="path--schedule-"] body .wrapper-demo-scheduler-v3 {
  background: transparent;
}

html[class*="path--schedule-"] body .wrapper-demo-scheduler-v3 {
  min-height: 650px;
  padding: 0;
}

html[class*="path--schedule-"] body #new-footer p,
html[class*="path--schedule-"] body #new-footer a {
  font-weight: 500;
  color: black;
}

html[class*="path--schedule-"] body .screen-header h1 {
  font-weight: 700 !important;
}

/* html[class*="path--schedule-"] body #new-footer,
html[class*="path--schedule-"] body .page-builder-content {
    background-color: rgba(255, 255, 255, 0.5);
} */

html[class*="path--schedule-"] .page-builder-content {
  background: transparent;
  padding-top: 48px;
  padding-bottom: 48px;
}

html[class*="path--schedule-"] .navbarnew {
  max-width: unset;
}

#demo-scheduler-v3 .back-btn {
  padding: 8px 15px 8px 10px !important;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0) !important;
  border: rgba(0, 0, 0, 0);
  color: #3d5199;
}

@media only screen and (min-width: 1100px) {
  html[class*="path--schedule-"] .inner-bg.form-active {
    width: 50%;
    max-width: 50%;
    flex-basis: 50%;
  }
}

.hubspot-demo-scheduler-lead-info-form fieldset {
  overflow: hidden;
}

.hubspot-demo-scheduler-lead-info-form fieldset.form-columns-2 {
  gap: 6%;
  display: flex;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field .input {
  margin-top: -18px !important;
  position: relative;
  z-index: 1;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field .input {
  margin-top: 0 !important;
}

.hubspot-demo-scheduler-lead-info-form .input {
  margin-right: 0 !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-input:not([type="checkbox"]) {
  width: 100% !important;
  height: calc(1.5em + 0.75rem + 2px);
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  padding: 20px 16px !important;
  font-size: 14px !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-input:not([type="checkbox"]) {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-radius: 0;
  padding: 20px 1px 12px !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-input:not([type="checkbox"]):focus-visible {
  outline: 0 !important;
  border-color: #121212;
}

.hubspot-demo-scheduler-lead-info-form .hs-input:not([type="checkbox"]):focus-visible::placeholder {
  color: #fff !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-input[name="industry_select"] {
  padding: 0 !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-input.invalid,
.hubspot-demo-scheduler-lead-info-form .hs-input.error {
  border-color: #dc3545;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right calc(0.375em + 0.1875rem) center;
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.hubspot-demo-scheduler-lead-info-form
  .hs-input.invalid.error:not([type="checkbox"]):focus-visible {
  border-color: #dc3545;
}

.hubspot-demo-scheduler-lead-info-form .hs-input.invalid::placeholder,
.hubspot-demo-scheduler-lead-info-form .hs-input.error::placeholder {
  color: #dc3545 !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field .hs-error-msgs {
  width: 100%;
  margin: 0.25rem 0;
  font-size: 80%;
  color: #dc3545;
  list-style: none;
  padding: 0;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field .hs-error-msgs label {
  line-height: 1.3;
  border-radius: 4px;
  border: 1px solid #ef9595;
  background: #fceaea;
  padding: 8px 12px;
  margin: 5px 0;
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #231f20 !important;
  text-align: left;
  display: flex;
  align-items: center;
  gap: 8px;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field .hs-error-msgs label:before {
  content: "";
  width: 16px;
  height: 16px;
  min-width: 16px;
  display: inline-block;
  background-image: url(https://assets.thryv.com/prod/media/2025/09/circle-exclamation-solid.svg);
}

.hubspot-demo-scheduler-lead-info-form
  .hs-form-field:not(.hs_requested_demo_type, .hs-fieldtype-booleancheckbox, .hs-recaptcha) {
  margin-bottom: 0.65rem !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field.hs-recaptcha {
  display: none !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field label {
  color: #4d4d4d !important;
  font-weight: 600 !important;
  font-size: 13px !important;
  line-height: 1;
  background: #fff;
  padding: 5px 10px;
  margin-left: 7px;
  position: relative;
  z-index: 2;
}

.hubspot-demo-scheduler-lead-info-form
  .hs-form-field:not(.hs_requested_demo_type, .hs-fieldtype-booleancheckbox)
  label:not(.hs-error-msg):not([for^="with_sales_form"]):not([id^="label-with_sales_form"]):not(
    [for^="customer_type"]
  ):not([id^="label-customer_type"]) {
  opacity: 0;
  display: block;
  font-size: 13px !important;
  font-style: normal;
  font-weight: 400 !important;
  line-height: 18px;
  color: #808080 !important;
  padding: 0 0 0 1px;
  margin: 0.35rem 0 0 0;
  background: transparent;
  margin-bottom: -10px;
  transition: opacity 0.2s ease-in-out;
}

.hubspot-demo-scheduler-lead-info-form
  .hs-form-field:not(.hs_requested_demo_type, .hs-fieldtype-booleancheckbox)
  label[id^="label-industry_select"] {
  margin-bottom: 0 !important;
  opacity: 1 !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field.show-field-label label {
  opacity: 1 !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-form-field label .hs-form-required {
  /* color: #ff5000 !important; */
  display: none !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-submit {
  padding-bottom: 0.75rem !important;
  padding-top: 0.25rem !important;
  text-align: center !important;
}

.form-success .hubspot-demo-scheduler-lead-info-form .hs-submit {
  opacity: 0.5;
}

[id^="lead-info-form"] .hubspot-demo-scheduler-lead-info-form .hs-submit,
#lead-info-form-success .hs-submit {
  display: none;
}

.hubspot-demo-scheduler-lead-info-form .hs-submit input {
  border-radius: 6px !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-submit .hs-button {
  background-color: #ff5000;
  color: #fff !important;
  border-radius: 30px;
  display: inline-block;
  cursor: pointer;
  padding: 12px 80px !important;
  font-size: 14px !important;
  appearance: none !important;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form .legal-consent-container {
  padding-left: 0px;
  font-size: 13px !important;
  grid-area: 2/1/2/3;
  text-align: left;
  margin: 0px auto;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form .legal-consent-container p {
  font-size: 13px !important;
  line-height: 1.5 !important;
  margin-bottom: 0;
  font-weight: 400;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .hs-form-booleancheckbox-display {
  margin: 0 !important;
  padding: 0 0 0 1px;
  display: flex;
  font-size: 13px !important;
  align-items: start;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .hs-form-booleancheckbox-display:not(.thryv-interest-selected) {
  color: #808080 !important;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .hs-form-booleancheckbox-display
  input {
  margin-top: 4px;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .hs-form-booleancheckbox-display
  span {
  margin-left: 8px !important;
}

.hubspot-demo-scheduler-lead-info-form .hs-fieldtype-booleancheckbox {
  margin-bottom: 0 !important;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .hs-form-booleancheckbox-display
  u.underline {
  border-color: #5378fc !important;
  font-weight: 600;
}

form.hs-form-w-consent-checkbox.hubspot-demo-scheduler-lead-info-form
  .legal-consent-container
  > div
  > p {
  font-size: 12px !important;
  line-height: 1.3;
  border-radius: 4px;
  border: 1px solid #d1d1d1;
  background: #f4f4f4;
  padding: 8px 16px;
  margin-top: 0.75rem;
}

.hubspot-demo-scheduler-lead-info-form .legal-consent-container > div > p > a {
  color: #ff5000 !important;
}

[id^="lead-info-form"] .submitted-message {
  display: none !important;
}

.form-success .hubspot-demo-scheduler-lead-info-form .hs-form-field {
  opacity: 0.5;
  cursor: not-allowed;
}

.hs_requested_demo_type > label {
  display: none !important;
}

.hs_requested_demo_type .hs-form-radio {
  list-style: none;
}

.hs_requested_demo_type .input .inputs-list {
  padding: 0 !important;
  margin: 24px 0 32px;
  display: flex;
  align-items: center;
  justify-content: end;
  flex-direction: row-reverse;
  gap: 12px;
}

.hs_requested_demo_type li.hs-form-radio label {
  cursor: pointer;
  border: 2px solid;
  border-radius: 40px;
  display: inline-block;
  margin: 0;
  padding: 9px 24px !important;
  font-size: 14px !important;
  font-weight: 600 !important;
  letter-spacing: 0.065px;
  line-height: 1.1;
  text-align: center;
  transition:
    color 0.15s ease-in-out,
    background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out,
    -webkit-box-shadow 0.15s ease-in-out;
}

.hs_requested_demo_type li.hs-form-radio:first-of-type label {
  color: #fff !important;
  background-color: #ff5000;
  border-color: #ff5000;
}

.hs_requested_demo_type li.hs-form-radio:first-of-type label:hover {
  color: #fff !important;
  background-color: #ff7130;
  border-color: #ff7130;
}

.hs_requested_demo_type li.hs-form-radio:last-of-type label {
  color: #ff5000 !important;
  background-color: transparent;
  border-color: #ff5000;
}

.hs_requested_demo_type li.hs-form-radio:last-of-type label:hover {
  color: #fff !important;
  background-color: #ff5000;
}

.hs_requested_demo_type .hs-form-radio label input {
  display: none !important;
}

.hubspot-demo-scheduler-lead-info-form > .hs_error_rollup {
  display: none !important;
}

@media only screen and (max-width: 640px) {
  html[class*="path--schedule-"] .page-builder-content {
    padding-top: 0 !important;
    padding-bottom: 28px !important;
  }

  html[class*="path--schedule-"] body .wrapper-demo-scheduler-v3 > .container {
    max-width: 100vw !important;
    padding: 0 !important;
  }

  .lead-info-step > .screen-content > .inner-bg {
    padding: 56px !important;
    max-width: 100% !important;
    box-shadow: none !important;
  }
}

/* Demo Video Styles */
.component--demo-scheduler-product-video .video-preview-container {
  position: relative;
  width: 99.9%;
  height: 100.7%;
  max-width: 975px;
  cursor: pointer;
  padding: 1px;
}

.component--demo-scheduler-product-video .video-preview-container video.preview-button {
  border-radius: 8px;
  object-fit: cover;
  margin: 0 auto;
}

.component--demo-scheduler-product-video .custom-modal-xl {
  max-width: 68vw;
  width: 100%;

  @media only screen and (max-width: 767px) {
    max-width: 95vw;
    margin: 0 10px;
  }
}

.component--demo-scheduler-product-video .video-preview-container img.thumbnail,
.component--demo-scheduler-product-video .video-preview-container video {
  width: 100%;
  height: auto;
  border-radius: 16px;
  margin: 0 auto;
  display: block;
}

.component--demo-scheduler-product-video .custom-play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  padding: 10px 25px;
  border-radius: 50px;
  display: flex;
  /* min-width: 260px; */
  align-items: center;
  gap: 10px;
  cursor: pointer;
  z-index: 10;
  transition: opacity 0.3s ease;
}

.component--demo-scheduler-product-video .custom-play-button-wrap .spinner-wrap .spinner-border {
  color: white;
  border-width: 2px;
}

.component--demo-scheduler-product-video .custom-play-button-wrap .spinner-wrap .spinner-grow {
  background-color: white;
}

.component--demo-scheduler-product-video .custom-play-button-wrap .spinner-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.4);
  width: 22px;
  height: 22px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

.component--demo-scheduler-product-video .custom-play-button a {
  color: #fff;
  display: flex;
  align-items: center;
}

@media only screen and (max-width: 767px) {
  .component--demo-scheduler-product-video .custom-play-button {
    min-width: 50px;
    font-size: 15px;
    padding: 8px 10px;
  }
}

.hs-dependent-field > div.hs-form-field.hs_with_sales_form {
  text-align: center;
  margin-bottom: 0 !important;
  padding-top: 0.5rem;
}

.hs_with_sales_form > label[id^="label-with_sales_form"] {
  font-size: 14px !important;
  margin: 0 auto;
  line-height: 1.4;
  padding-left: 0;
  padding-right: 0;
}

.hs_customer_type > label[id^="label-customer_type"] {
  font-size: 14px !important;
  font-weight: 400 !important;
  margin: 0 auto;
  line-height: 1.4;
  padding-left: 0;
  padding-right: 0;
}

.hs_with_sales_form ul.multi-container,
.hs_customer_type ul.multi-container {
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin-bottom: 0;
}

.hs_customer_type ul.multi-container {
  flex-direction: column;
  justify-content: start;
  align-items: start;
}

.hs_with_sales_form ul.multi-container li.hs-form-radio,
.hs_customer_type ul.multi-container li.hs-form-radio {
  width: 100%;
}

.hs_with_sales_form ul.multi-container li.hs-form-radio > label.hs-form-radio-display,
.hs_customer_type ul.multi-container li.hs-form-radio > label.hs-form-radio-display {
  display: flex;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
}

.hs_with_sales_form ul.multi-container li.hs-form-radio > label.hs-form-radio-display {
  align-items: center;
}

.hs_with_sales_form ul.multi-container li.hs-form-radio > label.hs-form-radio-display > input,
.hs_customer_type ul.multi-container li.hs-form-radio > label.hs-form-radio-display > input {
  height: auto !important;
  max-width: 16px;
}

.hs_with_sales_form ul.multi-container li.hs-form-radio > label.hs-form-radio-display > span,
.hs_customer_type ul.multi-container li.hs-form-radio > label.hs-form-radio-display > span {
  margin-left: 8px;
  font-weight: 400;
  font-size: 14px !important;
}

.hs_customer_type
  ul.multi-container
  li.hs-form-radio
  > label.hs-form-radio-display
  > input:checked
  + span {
  color: #000000;
}

/* .DS3Modal .modal-body .form-heading {
    padding-top: 1.5rem !important;
} */

.DS3Modal .modal-dialog {
  max-width: 570px;
}

.DS3Modal .modal-content {
  padding: 56px 90px;
  border-radius: 12px;
  border: 1px solid var(--grayscale-thryv-cloud, #eceef1);
  background: var(--grayscale-white, #fff);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
  max-width: 570px;
}

.DS3Modal .modal-body {
  padding: 0 !important;
}

.DS3Modal #ds-form-section {
  padding: 0 !important;
}

.DS3Modal .HS-Form {
  padding: 0 10px;
}

.DS3Modal .hs_submit.hs-submit input.submit-btn {
  display: none !important;
}

.DS3Modal .submitted-message {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  margin: 0 auto 20px;
}

.DS3Modal .hs-form-success {
  opacity: 0.4;
  pointer-events: none;
}

@media only screen and (max-width: 640px) {
  .DS3Modal .modal-dialog {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .DS3Modal .modal-content {
    padding: 56px !important;
    max-width: 100% !important;
    box-shadow: none !important;
  }
}

#ds3-inline-form {
  padding: 36px 56px;
  border-radius: 12px;
  border: 1px solid var(--grayscale-thryv-cloud, #eceef1);
  background: var(--grayscale-white, #fff);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
  max-width: 530px;
}

#ds3-inline-form .form-heading {
  display: none;
}
